.color1{
  background-color: #848482;
}
.color2{
  background-color: #848482;
}
.smth{
  height: 1vh;
  background-color: #b7a1ae;
}
.opmind{
  height: 30vh;
  width: 45vw
}
.bold{
  font-size: 5vw;
  font-weight: bold;
}
footer{
  height: 5vh;
}
.bld{
  font-weight: bold;
}
#n2,#n1,#n3{
  background-color: #b7a1ae;
}
#n3{
  margin-top: 1vh;
}
a {
  text-decoration: none;
  outline: none;
  display: inline-block;
  width: 20vw;
  height: 6vh;
  line-height: 6vh;
  border-radius: 4.5vh;
  margin: 10px 20px;
  font-family: 'Exo 2', sans-serif;
  font-size: 0.5em;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 600;
  color: #524f4e;
  background: white;
  box-shadow: 0 8px 15px rgba(0,0,0,.1);
  transition: .3s;
}
a:hover {
  background: #FFD300;
  box-shadow: 0 15px 20px rgba(166,137,0,.4);
  color: white;
  transform: translateY(-7px);
}

.im1{

  height: 20vh;
}
.zag1{
  margin-left: 4vw;
}
.txtbox{
  background-color: #848482;
}
p{
  font-size: 0.7em;
  font-family: 'Exo 2', sans-serif;
}
h1,h2,h4{
   font-family: 'Exo 2', sans-serif;
}

.list3b {
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list3b li {
    position: relative;
    border-left: 4px solid #DDDDDD;
    padding:16px 20px 16px 28px;
    margin:12px 0 12px 80px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.list3b li:before {
    line-height: 32px;
    position: absolute;
    top: 10px;
    left:-80px;
    width:80px;
    text-align:center;
    font-size: 24px;
    font-weight: bold;
    color: #FFFF66;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;        
}
.list3b li:hover:before {
    color: #77AEDB;
}
.list3b li:after {
    position: absolute;
    top: 26px;
    left: -40px;
    width: 60px;
    height: 60px;
    border: 8px solid #3399FF;
    border-radius: 50%;
    content: '';
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.1);
    transform: translateX(-50%) translateY(-50%) scale(0.1);
    pointer-events: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;        
}
.list3b li:hover:after {
    opacity: 0.2;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1);
    transform: translateX(-50%) translateY(-50%) scale(1);
}    

@media all and (orientation: landscape){
  .bold {
  font-size: 2vw;
}
  a{
  width: 14vw;
  height: 4.5vh;
  line-height: 4.5vh;
  border-radius: 4.5vh;
  margin: 10px 20px;
  font-family: 'Exo 2', sans-serif;
  font-size: 1em;
  }
  .im1{
  height: 30vh;
}
p{
  font-size: 1em;
}
.zag{
  margin-left: 6vw;

}
.zag1{
  margin-left: 2vw;
  margin-right: 2vw;
}
.bold{
  font-size: 2vw;
  font-weight: bold;
}
h2{
  margin-left: 5vw;
}
}